Mercury API
LlrpReader Constructor (host)
Namespaces ► ThingMagic ► LlrpReader ► LlrpReader(String)
Connect to LLRP reader on default port (5084)
Declaration Syntax

C# | Visual Basic | Visual C++

    public LlrpReader(
    	string host
    )

    Public Sub New ( _
    	host As String _
    )

    public:
    LlrpReader(
    	String^ host
    )

Parameters

host (String)
  hostName of llrp reader

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)